### Property

# WebKitWebProcessExtension HitTestResult:context

#### Declaration

    property context: guint [ read, write, construct-only ]

#### Description [src]

Bitmask of `WebKitHitTestResultContext` flags representing the context of the `WebKitHitTestResult`.

Type: | `guint`

Getter method | `webkit_hit_test_result_get_context()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes